Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

BE 2010R3 and vSphere 5.1 Update2

Created: 28 Apr 2014 | 2 comments
Eric92600's picture

Hi everybody

I was wondering why there is no support indication for VMware vSphere 5.1 Update 2 in SCL BE2010 or BE2012

Is someone can confirm that it is working fine?

Thanks for your input

Best regards

Eric

Operating Systems:

Comments 2 CommentsJump to latest comment

CraigV's picture

...there is a "Subscribe via email" selection you can make. Any changes to the SCL and you will be notified, and this is the best way you will be notified if your version of vSphere is supported at all.

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...